#!/bin/sh

. /etc/vdr/sysconfig
SHOWPIC=/usr/bin/showpic
if [ -n $LCDIMAGEPATH ]; then
  IMAGEPATH=/etc/vdr/plugins/graphlcd/fsck
else
  IMAGEPATH=$LCDIMAGEPATH
fi

$SHOWPIC -d $LCD_DRIVER -s 250 $(ls $IMAGEPATH/*.glcd) &
